/* On mouse hover, lighten state color */
path{
  cursor: pointer;
}
path.active {
	stroke: #fdbf11 !important;
  stroke-width: 3px !important;
}
body{
  margin: 0;
  font-family: Lato;
  color: #000;
}


select:focus{ outline: none; }
select {
  background-color: #f8f8f8;
	display: block;
  border-width: 1px;
  width: 220px;
  height: 34px;
  border: none;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: auto;
  font: 20px Lato;
  font-weight: 400;
  color: #29abe2;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 select {
  background-color: #f8f8f8;
  }

  }
.state-text {
	float: left;
	margin-left: 2em;
}

.tooltip-container {
  height: 80px;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  width: 501px;
  position: relative;
  z-index: 2;
 
}


.tooltip-title {
	font-family: Lato;
  font-size: 13px;
  color: #000;
  font-weight: 400;
}

.region-text{
	float: left;
  margin-top: 30px;
  width: 50%;
}
.dropdown-text{
  float: left;
  margin-top: 30px;
  width: 50%;

}
.dropdown-container {

}



.tooltip-data {
	font-family: Lato;
  font-size: 20px;
  color: #29abe2;
  font-weight: 400;
  margin-top: 10px;
}

.state-label {
  font-family: Lato;
  font-size: 12px;
  fill: #000000;
  font-weight: 800;
  margin-top: 10px;
  pointer-events: all;
}

#map-container {
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 13px;
  position: relative;
  z-index: 1;

}
.wrapper {
  margin-left: auto;
  margin-right: auto;
}

.state-label:hover {
	fill: #fdbf11;
}

#tooltip-header {
  width: 100%;
}


/**MOBILE SCREEN WIDTHS **/

#isSmallPhone, #isPhone{
    display: none;
    pointer-events: none;
    width: 0;
    height: 0;
    position: fixed;
    top: 0;
    left: 0;
}

@media (max-width: 610px) {
  #isPhone {
    display: block;
  }
  .state-label {
    font-size: 12px;
  }
  .region-text {
    width: 100%;

  }
  .dropdown-text {
    width: 100%;
    margin-top: 13px;
  }
  .tooltip-container {
    width: 200px;
  }
  #tooltipContainer{
    background: white;
    padding: 20px;
    right: 0px;
    width: 250px;
    /*top: 0px !important;*/
    left: auto !important;
    padding-bottom: 0px;
    padding-top: 0px;
  }
  #map-container{
    margin-top: 33px;
  }
  .axis--x text{
    font-size: 8px !important;
  }
}

@media (max-width: 500px) {
  #isSmallPhone {
    display: block;
  }
  .axis--x text{
    display: none;
  }
  .bar.active{
    fill: #fdbf11 !important;
  }
#map-container {
    margin-top: 53px;
}
  #tooltipContainer{
    position: relative !important;
    top: 20px !important;
    left: -15px !important;
    margin-bottom: 40px;
  }


}



#legend{
  margin-bottom: 20px;
    position: absolute;
    /*top: 210px;*/
    right: -20px;
}
.legend-cell{
    display: inline-block;
    width: 37px;
    height: 16px;
    position: relative;
}
.legend-cell span{
  font-size: 12px;
  font-family: Lato;
  position: absolute;
  top: 18px;
}



#tooltipContainer{
  font-family: Lato;
  position: absolute;
  left: 17px;

}
#tt-state{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}
.tt-row{
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
    height: 18px;
}
.tt-row.cost{
font-size: 16px;
    margin-bottom: 9px;
    padding-bottom: 5px;
}
.tt-row.avgSubsidy{
  height: 35px;
}

.tt-label{
display: inline-block;
    float: left;
    width: 127px;
    /*text-align: right;*/
    margin-right: 10px;
    font-weight: bold;
}
.tt-num{
    display: inline-block;
    float: left;
}
.tt-num.avgSubsidy{
    position: relative;
    top: 18px;
}

#baraxisLabel{
font-family: Lato;
    font-size: 12px;
    margin-left: 5px;
    font-style: italic;
}
.bar.active{
  stroke: #fdbf11;
  stroke-width: 3px;
}
svg{
  cursor: pointer !important;
}
.axis text{
  cursor: pointer;
}
.axis--y line{
  stroke: #d2d2d2;
}
.axis path{
  display: none
}
.axis text{
  font-family: Lato;
  font-size: 12px;
}
.axis--x text{
  font-size: 11px;
}
.axis--x line{
  opacity: 0;
}


  #title{
    font-size: 18px;
    font-weight: bold;
    margin-left: 4px;
    margin-bottom: 10px;
    }
  #subtitle{
    font-size: 14px;
    margin-left: 4px;
    margin-top: -4px;
    margin-bottom: 9px;
  }
  #snotes{
    font-size: 11px;
    margin-left: 4px;
  }
